alpm-lint-options(1)

NAME
alpm-lint-options - Return the definition of all options to configure individual linting rules

SYNOPSIS
alpm-lint options [-f|--format] [-v|--verbose]... [-p|--pretty] [-q|--quiet]... [-o|--output] [-h|--help]

DESCRIPTION
Return the definition of all options to configure individual linting rules.

By default the definitions are returned on stdout.

OPTIONS

-f, --format <FORMAT> [default: json]
    The output format to use
    Possible values:

    •   json: The JSON output format

-v, --verbose
    Increase logging verbosity

-p, --pretty
    Pretty-print the output. Has no effect if the output format can not be pretty printed.

-q, --quiet
    Decrease logging verbosity

-o, --output <FILE>
    Optional output file path. Instructs the output to be written to the provided file path.

-h, --help
    Print help (see a summary with '-h')